{
  name: "Ground Gem",
  spritenum: 182,
  isGem: true,
  onSourceTryPrimaryHit(target, source, move) {
  	if (target === source || move.category === 'Status') return;
  	if (move.type === 'Ground' && source.useItem()) {
  		source.addVolatile('gem');
  	}
  },
  num: 555,
  gen: 5,
  isNonstandard: "Past",
}